.chromestyle
{
    background-image: url(menu_bar_proff.png);
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	height: 30px;
	float: left;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	margin: 0;
	width: 90%;
	float: left;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: repeat-x;
	background-position: center center;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	height: 30px;
}

.chromestyle ul li{
	display: inline;
	text-align: left;
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 17px;
}

.chromestyle ul li a{
	height:22px;
	text-align:center;
	color:#FFF;
	line-height:22px;
	text-decoration:none;
	font-family:arial, sans-serif;
	font-weight:bold;
	margin-top:0px;
	font-size: 18px;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
	color:  #70ffff;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	line-height:18px;
	z-index:100;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	height:36px;
	background: url(../../images/css/sub-menu.png) -233px 2px no-repeat;
    margin-left: 23px;
}
.dropmenudiv ul {
	list-style:none;
	display:block;
	float:left;
	padding-top:2px;
	padding-bottom:7px;
	bottom:0;
	height:29px;
}
.dropmenudiv ul li {
	display:block;
	float:left;
	border-right:1px dotted #373d3f;	
}
.dropmenudiv ul li:last-child {
	border-right:none;
}
.dropmenudiv a{
	display: block;
	float:left;
	text-decoration: none;
	color: #ebf4f4;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height:13px;
	padding: 16px 10px;
	height:16px;
}

	
* html .dropmenudiv a{ /*IE only hack*/
	width: 150px;
}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	color: #FF0033;
}
